ubuntu10.10无法使用firefox的flash?

为当前最终发行版之前的所有版本提供支持
回复
罗非鱼
帖子: 980
注册时间: 2008-04-12 12:44
送出感谢: 1 次
接收感谢: 2 次

ubuntu10.10无法使用firefox的flash?

#1

帖子 罗非鱼 » 2010-12-02 10:53

前几天可以使用firefox的flsah,现在出现问题了,反复安装卸载,都不能解决问题,请问,如何解决?
头像
monk
帖子: 19507
注册时间: 2010-01-28 10:45
送出感谢: 6 次
接收感谢: 33 次

Re: ubuntu10.10无法使用firefox的flash?

#2

帖子 monk » 2010-12-02 15:37

安装这个试试

代码: 全选

 sudo apt-get install flashplugin-installer

*********宁静致远*********
如果我说的有什么不对,请看签名第一行
罗非鱼
帖子: 980
注册时间: 2008-04-12 12:44
送出感谢: 1 次
接收感谢: 2 次

Re: ubuntu10.10无法使用firefox的flash?

#3

帖子 罗非鱼 » 2010-12-02 17:05

$ sudo apt-get install flashplugin-installer
[sudo] password for pt:
Reading package lists... Done
Building dependency tree
Reading state information... Done
flashplugin-installer is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
头像
monk
帖子: 19507
注册时间: 2010-01-28 10:45
送出感谢: 6 次
接收感谢: 33 次

Re: ubuntu10.10无法使用firefox的flash?

#4

帖子 monk » 2010-12-02 17:50

试试其他浏览器的flash能不能用

*********宁静致远*********
如果我说的有什么不对,请看签名第一行
罗非鱼
帖子: 980
注册时间: 2008-04-12 12:44
送出感谢: 1 次
接收感谢: 2 次

Re: ubuntu10.10无法使用firefox的flash?

#5

帖子 罗非鱼 » 2010-12-02 23:08

都不行,chrome也不行,不知道为何?
hs2188
帖子: 48
注册时间: 2007-12-07 0:34
送出感谢: 0
接收感谢: 0
联系:

Re: ubuntu10.10无法使用firefox的flash?

#6

帖子 hs2188 » 2010-12-03 8:36

firefox禁用插件??
回复

回到 “老旧版本支持”